WOKeyValueConditional(3)

NAME
WOKeyValueConditional

SYNOPSIS
WOKeyValueConditional { key; value; negate; }

BINDINGS

key

value

negate
    The value of 'negate' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults